Vulnerability & Exploit Database

Results 01 - 11 of 11 in total
Huawei EulerOS: CVE-2015-6360: libsrtp security update
Published: April 21, 2016 | Severity: 8
vulnerability
Explore
Cisco XE: CVE-2015-6360: Multiple Cisco Products libSRTP Denial of Service Vulnerability
Published: April 21, 2016 | Severity: 8
vulnerability
Explore
Cisco ASA: CVE-2015-6360: Multiple Cisco Products libSRTP Denial of Service Vulnerability (cisco-sa-20160420-libsrtp)
Published: April 21, 2016 | Severity: 8
vulnerability
Explore
Huawei EulerOS: CVE-2015-6360: libsrtp security update
Published: April 21, 2016 | Severity: 8
vulnerability
Explore
Amazon Linux AMI 2: CVE-2015-6360: Security patch for libsrtp (ALAS-2020-1530)
Published: April 21, 2016 | Severity: 8
vulnerability
Explore
SUSE: CVE-2015-6360: SUSE Linux Security Advisory
Published: April 21, 2016 | Severity: 8
vulnerability
Explore
Red Hat: CVE-2015-6360: Moderate: libsrtp security and bug fix update (RHSA-2020:3873)
Published: April 21, 2016 | Severity: 8
vulnerability
Explore
Centos Linux: CVE-2015-6360: Moderate: libsrtp security and bug fix update (CESA-2020:3873)
Published: April 21, 2016 | Severity: 8
vulnerability
Explore
Oracle Linux: (CVE-2015-6360) ELSA-2020-3873: libsrtp security and bug fix update
Published: April 21, 2016 | Severity: 8
vulnerability
Explore
Debian: CVE-2015-6360: srtp -- security update
Published: April 02, 2016 | Severity: 8
vulnerability
Explore
FreeBSD: libsrtp -- DoS via crafted RTP header vulnerability (CVE-2015-6360)
Published: November 02, 2015 | Severity: 8
vulnerability
Explore